<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Collation Set and Equivalence Set Component
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
              <li>
                <span><a href="CollateX_7440112.html">CollateX</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Collation Set and Equivalence Set Component</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              In the upper part of the <a href="The-CollateX-Perspective_8129962.html">CollateX Perspective,</a> collation and equivalence sets will be shown by default. If these sets are not selected, the upper part will be empty. If you wish to create a collation set, you can click on <img class="confluence-embedded-image" src="attachments/8129965/8192329.gif" data-image-src="attachments/8129965/8192329.gif" title="155-Datei-Icon-Collation-Set.gif"/> on the toolbar to open the collation set list and drag and drop TextGrid Objects from the <a href="Navigator_7439188.html">Navigator</a> or <a href="Search-Results-View_7439485.html">Search Results View</a> into the list. The collation set is the set of all text witnesses the collation should take into account. The texts must be given as plain text (.txt). To create an equivalence set, click on <img class="confluence-embedded-image" src="attachments/8129965/8192330.gif" data-image-src="attachments/8129965/8192330.gif" title="156-Datei-Icon-Ausnahmeliste.gif"/> in the toolbar to open the equivalence set list and drag and drop tokens from the Collation Result Component into the list. The equivalence set defines all items that should be treated as identical. Variance between them will be ignored by the tool.<span style="color: rgb(255,0,0);"> </span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
